Loading...
Searching...
No Matches
WGPURenderPassPixelLocalStorage Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUChainedStruct | chain
uint64_t | totalPixelLocalStorageSize
size_t | storageAttachmentCount
WGPURenderPassStorageAttachment const * | storageAttachments

## Detailed Description

Definition at line 1995 of file mini_webgpu.h.

## Member Data Documentation

## chain

WGPUChainedStruct WGPURenderPassPixelLocalStorage::chain

Definition at line 1996 of file mini_webgpu.h.

## totalPixelLocalStorageSize

uint64_t WGPURenderPassPixelLocalStorage::totalPixelLocalStorageSize

Definition at line 1997 of file mini_webgpu.h.

## storageAttachmentCount

size_t WGPURenderPassPixelLocalStorage::storageAttachmentCount

Definition at line 1998 of file mini_webgpu.h.

## storageAttachments

WGPURenderPassStorageAttachment const* WGPURenderPassPixelLocalStorage::storageAttachments

Definition at line 1999 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h